Bug 82497 - New Request:RFE:Rawhide availability from RHN
New Request:RFE:Rawhide availability from RHN
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-01-22 14:38 EST by Narsi Subramanian
Modified: 2015-03-03 17:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-20 14:44:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2003-01-22 14:38:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Requestor: Florian La Roche and Brian Faustyn.

I would like to see RHN channels that have untested errata candidates and
that we use for further feedback on those rpms. Hide those channels a bit
more to normal customers and announce them to testers-list@ and mailing
lists where people subscribe who are willing to spend more time on RHL.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:
Comment 1 Florian La Roche 2003-01-22 17:02:13 EST
One problem of course is that security erratas need special
consideration and they are a big part of released errata
rpms. But even those might get wider testing RH-internally.


Florian La Roche
Comment 2 Cristian Gafton 2003-06-19 16:05:17 EDT
reassigned old narsis bugs to gdk.
Comment 3 Fanny Augustin 2006-11-14 15:30:53 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Note You need to log in before you can comment on or make changes to this bug.